uuid: 0610305e-fe0a-402f-8d60-6219262c1da5
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_banner_image
    - taxonomy.vocabulary.cooker_collection
  module:
    - image
id: taxonomy_term.cooker_collection.field_banner_image
field_name: field_banner_image
entity_type: taxonomy_term
bundle: cooker_collection
label: 'Banner image'
description: 'Recommended pixel dimensions - W: 2042 px / H: 320 px.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
